{
  "commentaire": "Spécification permettant d'importer et d'exporter en csv des companies, pour documentation voir gitlab",
  "object": "companies",
  "cardscsv": "compagniesIGNY.csv",
  "ASUPPcatalogPerso": "catalogueCommerceIGNY.csv",
  "optioncardscsv": {
    "retln": "\n",
    "sep": ";",
    "champs": ["UUID", "TYPE", "STATUT", "CATEGORIE", "TITRE", "SSTITRE", "KEYWORD", "MOTHTMLDUMAGASIN", "MOTTXTDUMAGASIN", "ADRESSE_PRO", "CP_PRO", "VILLE_PRO", "PHONE_PRO", "HORAIRESDESC", "HORAIREDATA", "URL", "FACEBOOK", "INSTA", "YOUTUBE", "LINKEDIN", "EMAIL_PRO", "IMG_VIGNETTE", "DATEOUVERTURE", "DATEFERMETURE", "HTML", "COMMENTPOSTTRT", "DATE_CREATE", "DATE_UPDATE"],
    "array": ["CATEGORIE", "PHONE_PRO", "EMAIL_PRO"],
    "arraysplitsep": ",",
    "numericfield": [],
    "search": "(fiche.UUID && fiche.UUID == data.UUID) || (fiche.EMAIL_PRO && utils.testinarray(fiche.EMAIL_PRO,data.EMAIL_PRO)) || (fiche.PHONE_PRO && utils.testinarray(fiche.PHONE_PRO,data.PHONE_PRO))",
    "merge": [],
    "replacespecialcarCsv2Json": "[[/Semicolon/g,';']]",
    "replacespecialcarJson2Csv": "[[/;/g, 'Semicolon']]"
  }
}